/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 .show_list, .show_grid {
  cursor:pointer;
  opacity:1.0;
}

.show_list:hover, .show_grid:hover {
  opacity:0.7;
}

.product_show_list {
  width:100%;
  max-width: 100%;
  flex: 100%;
}

.product_show_list .highlighted-informations, .product_show_list .product-description, .product_show_list .thumbnail-container {
  width:100%!important;
}

.product_show_list .product-thumbnail {
  text-align:center;
}

@media (max-width:568px) {
/* voor slider op offerte formulier pagina */
  .ls-photogallery {
      width: 100% !important;
  } 
  /* section.page-cms-27 img {
      width: 45%;
      height: auto;
  } */
}

@media (max-width:768px) {
  .img-cms-mobiel {
    max-width: 30%;
    height: auto;
  }
  
  .quickLink ul li a {
    font-family: openSans!important;
    font-weight: bold;
    font-size: 14px !important;
  }
  
  .custom__specials--small h3 {
    font-size: 14px !important;
  }
}
@media (min-width:768px) {
  /* voor offerte formulier pagina */
  .pfg-forms .checkout-form form, .page-content form {
      width: 100%;
      max-width: 100%;
  }

}

/* section.page-cms-27 img {
  margin: 8px;
} */

#module-thecheckout-order .dariqueRuleContainer {
  display: none;
}
#layer_accessory_customization {
  top: 50% !important;
}
#layer_accessory_customization .layer_accessory {
  background: #549c1f !important;
}
#group_accessories .hsma_customize {
  color: #d63177 !important;
}
#multiAccessoriesTab {
  border: 1px solid #549C1F;
  padding: 0 15px;
  margin: 20px 0;
}
#multiAccessoriesTab a {
  color: #000;
}
#multiAccessoriesTab .accessories_table_price {
padding: 0;
margin: 0;
  background: none;
}
#product #group_accessories{
  background: none;
padding: 0;
margin: 0;
}
#group_accessories .dropdown-image {
  width: 45px !important;
}
#product #group_accessories .option-row table {
  margin-bottom: 5px !important;
}

.zopim {
  z-index: 10000!important;
}

#blockcart-modal,
.cart-detailed-actions
{
  z-index: 100000!important;
}


@media only screen and (max-width: 992px) {
  #cart .zopim {
      margin-bottom: 76px!important;
  }
}

.custom-control-input:checked ~ .custom-control-label::before {
  background-color: #d63177;
  border-color: #d63177; 
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #d63177!important; 
}

.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: none;
}

#order-detail #wrapper a {
  color: #d63177;
}

/* module-gsnippetsreviews-reviews */

#gsr.all-review .title {
  color: #549c1f!important;
  font-size: 1.375rem!important;
  margin-top: 30px;
}

#module-gsnippetsreviews-reviews #wrapper a {
  color: #d63177;
}
#module-gsnippetsreviews-reviews #wrapper {
  margin-top: 50px;
  max-width: 1000px;
}
#gsr .review-line-comment strong {
  font-weight: bold;
  font-size: 12px;
}
#module-gsnippetsreviews-reviews .pagination {
  background: transparent;
  text-align: center;
}
#module-gsnippetsreviews-reviews .pagination ul li{
  display: inline-block;
  margin: 0 6px;
  color: #000;
}

#module-gsnippetsreviews-reviews .pagination ul li.current{
  display: inline-block;
  padding: 0px 10px;
  background: linear-gradient(#6bc727,#549c1f);
  border-radius: 5px;
}

#module-gsnippetsreviews-reviews .pagination ul li.current a{
  color: #fff!important;
}

.btn.disabled {
  background: #d63177;
  color: #fff !important;
  padding: 7px 27px;
  border: none;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  display: none
}

/* header scroll bugg */
#header {
  position: relative;
  width: 100%;
}

main {
  padding-top: 0;
}
/* @media (min-width:320px) and (max-width:1024px) {
    main {
      padding-top: 0 !important;
    }
} */

/* New navigation bar */

.layout_layout1 .ets_mm_megamenu_content {
  border-top: solid 1px #549c1f;
  border-bottom: solid 1px #549c1f;
}

@media only screen and (min-width: 1200px) {
  .hook-default .ets_mm_megamenu_content .container {
      max-width: 100%;
  }
  .mm_menus_ul {
      text-align: center;
  }
  
  .mm_menus_li {
      float: none;
      display: inline-block;
      border: none !important;
      margin-bottom: 0;
      font-weight: normal;
      transition: .2s;
  }
  
  #header .layout_layout1:not(.ybc_vertical_menu) .mm_menus_li > a {
      transition: .2s;
  }
  .layout_layout1 li:hover > a:hover,
  #header .layout_layout1 li:hover > a {
      color: #549c1f!important;
  }
  
  .mm_menu_content_title {
      padding: 12px 12px;
      text-transform: none;
  }
  
  .mm_menu_content_title:hover,
  #header .layout_layout1 li:hover > a .mm_menu_content_title {
      color: #fff!important;
  }
  
  .layout_layout1:not(.ybc_vertical_menu) .mm_menus_li > a::before{
      display: none;
  }
  
  .ets_mm_categories li.has-sub > .ets_mm_categories {
      display: none;
  }
  .ets_mm_block_content .has-sub > a::after {
      display: none;
  }
  
  .mm_blocks_li {
      margin-bottom: 0;
  }
  
  .layout_layout1 .ets_mm_block_content ul li a::before {
      display: none;
  }
  
  .ets_mm_megamenu .mm_menus_li .h4 {
      font-size: 16px;
      padding-bottom: 5px;
      text-align: left;
      text-transform: none;
      margin-bottom: 10px;
  }
  
  .mm_before_breaker .ets_mm_block_content {
      display: none;
  }
  .ets_mm_megamenu :not(.fa):not(i) {
      text-align: left;
  }
  
  .ets_mm_megamenu_content_content {
      margin: 0 auto;
      max-width: 1440px;
  }
  
  .layout_layout1 .ets_mm_megamenu_content {
      background: transparent!important;
  }
}
/* Menu mobile */

@media only screen and (max-width: 1200px) {
  .ets_mm_megamenu .container,
  .layout_layout1 .ets_mm_megamenu_content,
  .ets_mm_megamenu.layout_layout1 {
      background-color: transparent;
      background: transparent!important;
      margin-top: 0;
  }
  
  .mm_menus_ul {
      height: 100%;
  }
  .ybc-menu-toggle {
      color: #fff;
      padding-left: 0;
  }
  .ybc-menu-toggle .icon-bar {
      background-color: #fff;
  }
  .ets_mm_block_content ul.ets_mm_categories li.has-sub ul.active,
  .has-sub .arrow{
      display: none;
  }
  
  .ets_mm_megamenu_content li,
  .ets_mm_megamenu :not(.fa):not(i){
      text-align: left;
      text-transform: none;
  }
  
  .layout_layout1 .ets_mm_block_content ul li a::before {
      display: none;
  }
  .ybc-menu-vertical-button, .transition_floating .close_menu, .transition_full .close_menu {
      background: #549c1f!important;
  }
}

.custom-section-title,
.custom-section-title.category {
  left: 50%;
  right: unset;
  margin-left: unset;
  margin-right: unset;
  transform: translateX(-50%);
}

body {
  overflow-x: hidden;
}

@media (max-width:768px) {
  .last-reviews-home {
      margin-top: 40px;
  }
  .header__container .blockcart__label {
      display: none;
  }
  
  
}

.product-information .product-customization {
  display: none;
}

/* jolisearch css */
.ui-menu .ui-menu-item a:hover, .ui-menu .ui-menu-item a.ui-state-focus, .ui-menu .ui-menu-item a.ui-state-hover {
  background: #549c1f !important;
  color: #fff;
  border: 1px solid #549c1f !important;
}
.ui-menu .ui-menu-item span.jolisearch-post {
  color: #d63177;
}
span.jolisearch-post:hover {
  color: #fff !important;
}
.ui-menu .ui-menu-item .jolisearch-description span {
  font-size: 16px;
}
.ui-menu .ui-menu-item span.jolisearch-title {
  background: #549c1f;
  margin-bottom: 3px;
  text-shadow: none;
  box-shadow: none;
}
/* jolisearch css */

#category #main .block-category a{
  color: #d63177;
}
#category #main .block-category a:hover{
  color: #d63177;
  opacity: .8;
}

.card-img-top .ratio1_1 {
  padding-top: 60%;
}

.js-cart-line-product-quantity.form-control {
  padding-left: 0px;
  padding-right: 0px;
}

/*hier is matthyn bezig geweest */
.product-img .fmm_sticker_base_span{
  transform: translateY(19px);
  background-color: transparent;
}


@media (min-width: 1080px) {
  .product-quantity > .quantity__label {
      margin-left: 15px;
  }
  .product-add-to-cart {
      margin-right: 0;
  }
  
  /* favorite-border -> wishlist link heart, so style for that */
  .favorite-border>a{
    margin-top: 1rem;
      border-color: #D63177;
      border-style: solid;
      border-width: 2px;
      background-color: none !important;
      border-radius: 5px;
      width: fit-content;
      height: fit-content;
      padding: 6px !important;
      margin-left: 0.35rem !important;
  }
  .quantity_discount{
      margin-left: 5px;
  }
  .hiddencart{
      display:none;
  }

/*wrapper for cart, favorites etc. */
  .cart_favorites_wrapper {
      background-color: #FAFDF7;
      border-radius: 5px;
      border-color: #EBEBEB;
      border-style: solid;
      border-width: 1px;
      border-left: 0;
      border-right: 0;
      border-bottom: 0;


  }
  .cart_favorites_wrapper > .no_offerte {
      display: flex;
      float: left;
  }
  .product-content-outline-wrapper {
      border-radius: 5px;
      border-color: #EBEBEB;
      border-style: solid;
      border-width: 1px;
      padding-right: 10px;
      padding-left: 10px;
      padding-top: 10px;
  }
  
  .product-actions {
    margin-bottom: 0px !important;
  }
  /* .product-content-outline-wrapper>.container {
      margin-left: 5px;
  } */
  /*alle tekst die wordt gegenereerd met product-description wordt hiermee gepakt */
  /* .product-content-outline-wrapper>div[id^="product-description-short-"]{
      margin-left: 5px;
  } */
  /* .product-content-outline-wrapper>.productPagePrice{
      margin-left: 5px;
  } */
  .product-content-outline-wrapper>.display-reviews>.product-additional-info>.box_wishlist_product{
      position: absolute;
  }
  .cart_favorites_wrapper>.box_add-to-cart{
      order: 1;
  }
}
/*mobiele apparaten product view etc.*/
@media (max-width: 1080px) {
  .product-quantity > .quantity__label {
      margin-left: 5px;
  }
  .cart_favorites_wrapper {
      background-color: #FAFDF7;
      border-radius: 5px;
      border-color: #EBEBEB;
      border-style: solid;
      border-width: 1px;
      width: 100%;
      margin:auto;
  }
  .favorite-border{
    margin:1rem 1rem 0;
      border-color: #D63177;
    border-style: solid;
    border-width: 2px;
    background-color: none !important;
    border-radius: 5px;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0.35rem !important;
  }
  /* Fixed state of the div */
  .my-sticky-div-fixed {
      position: fixed;
      bottom: 0;
      left: 0; /* Add this line */
      right: 0; /* Add this line */
      width: 100%;
      animation-name: slideup;
      animation-duration: 1s;
      z-index: 100; /* Ensure it stays above other content */
      box-sizing: border-box; /* Ensure padding and border are included in the width */
      margin: 0; /* Remove default margins */
      padding: 0; /* Adjust padding as needed, but ensure it doesn't cause gaps */
      background-color: #FAFDF7;
      border-radius: 5px;
      border-color: #EBEBEB;
      border-style: solid;
      border-width: 1px;
  }
  /* Animation */
  @keyframes slideup {
      from {
          transform: translateY(100%);
      }
      to {
          transform: translateY(0);
      }
  }
}
/*einde matthyn code */
.addresses-selection select {
  padding: 4px 17px 4px 3px;
  text-align: left;
  margin-left: 20px;
  background-color: transparent;
  border-radius: 5px;
}

.addresses-selection {
  text-align: left;
}

.header-nav {
  padding: 0;
}

.blockcart {
  padding: 10px 0px;
}

.blockcart.active {
  background: #d63177;
  padding: 10px;
}

.grecaptcha-badge { 
  visibility: hidden;
}

#module-thecheckout-order .custom-checkbox input[type=checkbox] {
  visibility: hidden!important;
  margin-left: -12px;
  display: block!important;
}

.display-reviews #gsr .block-review-item{
  /* padding-left: 0!important;
  padding-right: 0!important; */
  background-color: #f0f0f0;
  border-radius: 10px;
  margin-bottom: 20px;
}

#product .fancybox-inner #gsr {
  display: block;
}
#product .footerproduct #gsr {
  display: block;
  padding: 0;
  margin-top: 10px;
}

#thecheckout-order-message #delivery_message {
  height: 300px;
}
#gsr .alert.alert-info {
  background-color: #d63177;
  color: #fff;
  border: none;
  border-radius: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
}
#gsr .alert.alert-info p {
  color: #fff;
}
#gsr .alert.alert-success {
  background-color: #549c1f;
  color: #fff;
  border: none;
  border-radius: 5px;
  margin-bottom: 5px;
}
#gsr h3{
  font-size: 22px;
  margin-bottom: 15px;
}
.fancybox-inner {
  height: auto!important;
}
#gsr.productBottom {
  display: none!important
}
.quantity_discount {
  margin-top: 0!important;
}

.an_productattributes-qty-add {
  float: right;

}
.product-miniature.product_show_list .an_productattributes-qty-add {
  margin-top: 5px!important;
}

.list {
  margin-bottom: 10px;
  margin-top: 15px;
}

#cms #content-wrapper a{
  color: #d63177;
}

.stock__out {
  color: #fa9100;
}

#product .product-miniature img {
  height: 100% !important;
  width: auto;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -50%);
}
#password .alert-info{
  display: none;
}
.alert-info {
  background-color: #549c1f;
  color: #fff;
  border: none;
  margin-top: 15px;  
  border-radius: 5px;
}

.product-accessories .slick-slider .slick-track {
  margin-left: 0;
}

.product-accessories .card-body {
  padding: 0;
}
#blockcart-modal-label {
  text-align: left!important;
  font-size: 20px;
  color: #549c1f!important;
}
.text-success {
  color: #549c1f!important;
}
#left-column .product-title a {
  font-size: 14px;
}

#left-column .custom__subblock h3 {
  font-size: 16px;
  top: -17px!important;
}

#left-column .featured-products {
  padding: 30px 15px!important;
}

#cms img {
  max-width: 100%;
  height: auto;
}
#cart a.lazyloaded:after {
display:none;}

@media (max-width:1025px) {
  .header__right {
      display: none;
  }
  .header__search {
      width: 50%;
  }
  .contact--nav {
    display: none !important;
  }
}

@media (min-width:1024px) {
.product-accessories .an_productattributes-qty-container {
    flex: 1 !important;
}   
}
@media (max-width:1200px) {
  .product-accessories .slick-prev {
       left: 40px !important;  
       color: #000; 
  }
  .product-accessories .slick-next {
      right: 40px !important;
      color: #000;
  }
}
.product-accessories .product-title a {
  color: #000;
  font-size: 14px;
}

#left-column .featured-products img{
width: auto!important;
height: 100%!important;
left: 50%!important;
transform: translateX(-50%)!important;
}

.custom__subblock--content a:hover::after {
display: none!important;
}

.autocomplete-suggestions {
display: none!important;
}

.promo-code__content {
position: absolute;
top: -100000vh;
}
.block-promo.promo-highlighted {
font-size: 18px;
text-align: left;
}

.btn-outline-primary {
color: #d63177!important;
text-transform: lowercase;
}
.btn-outline-primary:hover {
color: #fff!important;
}

.promo-discounts {
text-align: left;
}

.promo-name .material-icons {
color: #000;
}

.promo-name .material-icons:hover  {
color: red;
}

#module-favoriteeasy-favorite .product-miniature {
max-width: 100%;
width: 100%;
}

#module-favoriteeasy-favorite h1 {
margin-bottom: 20px;
}

.page-footer.page-footer--module-favoriteeasy-favorite {
padding-top: 20px;
text-align: right;
}

.page-footer.page-footer--module-favoriteeasy-favorite a {
color:#d63177;
}

.wishlist_easy span{
font-weight: bold;
margin-top: -3px;
}

.wishlist_easy {
margin-right: 15px;

}

.wishlist_easy .material-icons{
margin-top: -3px;
}
.toastify {
top: 30px;
bottom: unset!important;
}

.add_to_wishlist .material-icons {
color: #d63177;
}

.cp-get-canvas.btn-primary {
background: #fff!important;
color: #d63177!important;
font-weight: bold;
border: solid 2px #d63177;
}

#product .cp-btn-save {
background-color: #d63177!important;
transition: .2s;
text-transform: unset;
font-weight: bold;
font-size: 16px;
border-radius: 5px;
}

#product .cp-btn-save:hover {
background-color: #d63177!important;
transform: scale(.9);
}
.cp-get-canvas.btn-primary {
background: #fff!important;
color: #d63177!important;
font-weight: bold;
border: solid 2px #d63177;
}

.card-body--summary {
background: #fafdf7;
border-radius: 5px;
border: #ebebeb 1px solid;
}

#confirm_order {
width: 100%;
font-weight: bold;
padding: 10px;
}

.carrier-price {
font-size: 14px;
}

.checkout-block {
padding-bottom: 3px!important;
}

#thecheckout-required-checkbox-1 {
margin: 0 8px;
padding-bottom: 0px !important;
}

#thecheckout-required-checkbox-1 .inner-area {
border-bottom: 0;
border-radius: 5px 5px 0 0;
padding-bottom: 0px;
}

#thecheckout-confirm {
margin: -5px 8px;
padding-top: 0px !important;
}

#thecheckout-confirm .inner-area {
border-top: 0;
border-radius: 0 0 5px 5px;
padding-top: 0px;
}

#conditions-to-approve ul {
margin-bottom: 5px;
}

@media (max-width:1024px) {
#thecheckout-confirm, #thecheckout-required-checkbox-1 {
  margin: 0;
}
}
.checkout-block {
position: relative;
}

.blockCounter {
background: #549c1f;
padding: 5px 10px;
position: absolute;
z-index: 1;
border-radius: 5px;
top: 0;
left: 15px;
color: #fff;
font-weight: bold;
}

#thecheckout-cart-summary .blockCounter {
top: -15px;
left: 8px;
}

.already-account-label, .shipping-method-header, .payment-method-header, .shopping-cart-header, .account-header {
margin-left: 30px;
}

#module-thecheckout-order .checkout-area-10 {
border: none; 
}

#thecheckout-account {
padding-bottom: 0!important;
}

#thecheckout-account .inner-area {
border-bottom: 0;
border-radius:  5px 5px 0 0;
padding-bottom: 0;
}

#thecheckout-account #create_account {
margin-bottom: 0;

}

#thecheckout-address-invoice .business-customer {
padding: 0 17px;
margin-bottom: 15px;
}

#thecheckout-address-invoice {
padding-top: 0!important;
}

#thecheckout-address-invoice .inner-area {
border-top: 0;
border-radius: 0 0 5px 5px;
padding-top: 0;
}

.address-name-header {
display: none;
}

.loginNotifyOffer {
display: none;
}

#module-thecheckout-order .form-group {
margin-bottom: 3px;
}

.checkout-block .form-group label{
font-weight: bold;
}

.business-fields-separator::after {
border-top: none!important;
}

.business-fields-separator {
height: 20px;
}

div#tc-payment-confirmation {
text-align: left!important;
}

#conditions-to-approve {
padding-left: 7px;
}

#product .cp-btn-save {
background-color: #d63177!important;
transition: .2s;
text-transform: unset;
font-weight: bold;
font-size: 16px;
border-radius: 5px;
}

#product .cp-btn-save:hover {
background-color: #d63177!important;
transform: scale(.9);
}
@media (max-width:1024px) {
#module-thecheckout-order .info {
  left: unset!important;
  right: 0!important;
  display: none!important;
}
}
.cart-detailed-actions .btn-primary {
width: 100%;
font-weight: 700;
}

/* Begin Fix voor scrollende pagina */
.newRow {
display: flex;
flex-wrap: wrap;
margin-left: -15px;
margin-right: -15px;
}

@media (max-width: 991px){
.product-miniature {
  padding-left:0;
  padding-right:0;
}

.newRow {
  margin-left: 0;
  margin-right: 0;
}

#product .slick__arrow-outside .slick-prev {
  left: -25px!important;
  transform: none!important;
}

#product .slick__arrow-outside .slick-next {
  right: -25px!important;
  transform: none!important;
}
}
/* Einde Fix voor scrollende pagina */

#thecheckout-required-checkbox-1 .inner-area {
background: #fafdf7;
border-color: #ebebeb;
}
#thecheckout-confirm .inner-area {
background: #fafdf7;
border-color: #ebebeb;
}

.get-mobilemenu .ets_mm_megamenu {
margin-top: 0!important;
}

.ybc-menu-toggle {
padding: 0 20px 0 0!important;
}

.notLogged #thecheckout-login-form .inner-area {
border-bottom: 0;
border-radius: 5px 5px 0 0;
padding-bottom: 0;
}
.notLogged #thecheckout-login-form {
padding-bottom: 0!important;
}
.notLogged #thecheckout-account {
padding-top: 0;
}
.notLogged #thecheckout-account .inner-area {
padding-top: 0;
border-top: 0;
border-radius: 0;
}

.notLogged #thecheckout-account .block-header{
display: none;
}

.offer-login.expanded .already-account-label {
display: block!important;
}

.geenBtn {
background: transparent !important;
padding: 0 !important;
float: none !important;
}

#module-thecheckout-order .page-content a{
font-size: 14px;
color: #d63177;
font-weight: normal;
}

#cart #content-wrapper .cart-grid-body a::after {
display: none!important;
}

@media print {
.header-nav.u-bor-bot {
  display: none;
}

.cart-grid-right.col-12.col-lg-4.mt-3.mt-lg-0 {
  display: none;
}

footer#footer {
  display: none;
}

i.material-icons {
  display: none;
}

a.label.btn.btn-outline-primary {
  display: none !important;
}

div#csoc-container {
  display: none;
}

div#chat-application {
  display: none !IMPORTANT;
}

.container-fluid.p-0.get-desktopmenu {
  display: none;
}

.header__search {
  display: none;
}

.header__right.header-top__col {
  display: none;
}

main {
  padding-top: 100px;
}

.products, .row {
  display: flex;
}

.cart-item:not(:last-child) {
  border-bottom: 2px solid black;
}

h1.card-header:after {
  display: block;
  position: fixed;
  top: 125px;
  left: 25px;
  content: "Artikelenoverzicht";
  visibility: visible;
}

h1.card-header {
  position: absolute;
  visibility: hidden;
}

header#header {
  position: unset;
}

img.logo.img-fluid {
  top: -100px;
  position: relative;
}

section#wrapper {
  margin-top: -60px !important;
}
}

.custom__container--minmargin {
margin-left: -15px;
margin-right: -15px;
}

.custom__specials--x-small h3 {
bottom: -11px;
}

.error-msg {
background: #fee9cc!important;
color: #FA9100!important;
}

.has-float-label .form-control.-error {
border-color: #FA9100!important;
}

.alert-warning {
background: #fee9cc!important;
color: #FA9100!important;
border-color: #FA9100!important;
}

.custom__specials--small h3 {
font-family: openSans !important;
font-weight: 900;
}
/*
.fmm_sticker_base_span {
 top: 0!important; 
}
*/
#category .fmm_sticker_base_span {
/* left: 15px; */
/* top: 0!important; */
}

.grid .fmm_sticker_base_span{
width: 45%!important;
left: 50%!important;
transform: translateX(-50%);
}
@media (max-width:991px) {
  .product-miniature {
      padding: 0 15px 15px;
  }
  .product-miniature.product_show_list {
      padding: 15px 0;
  }
  .header__logo .logo {
    width: 200px!important;
  }
  #category-description {
    font-size: 14px;
  }

  .block-category {
    padding-bottom: 0!important;
  }
  .block-category .h1{
    margin-bottom: 1rem!important;
  }
  #category main {
    padding-top: 0;
  }
  #cms #content.page-cms-27 img {
    max-width: 30%!important;
  }
  .cms-id-27 #content img {
    max-width: 80% !important;
    height: auto;
    width: 80%;
  }
  .grid .fmm_sticker_base_span{
    width: 100%!important;
  }
  /* #category .fmm_sticker_base_span {
    left: 0!important;
  } */

  #medInterest .btn.btn-success.tooltip-green {
    border: solid #d63177 2px;
    background: transparent;
    color: #d63177!important;
    font-weight: bold;
    width: 40px;
    height: 40px;
    }
}

.product-img div {
position: relative;
}

a.thumbnail.product-thumbnail {
height: 100%;
display: block;

}

#cms #content-wrapper ul {
list-style-type: disc;
padding-left: 15px;
}

#multiAccessoriesTab .modal-dialog {
max-width: 300px;
}



#medInterest .btn.btn-success.tooltip-green {
border: solid #d63177 2px;
background: transparent;
color: #d63177!important;
font-weight: bold;
width: var(--personalisatie-width, 'fit-content');
}


/* Hier aanvraag personalisatie tekst zodat we pen afbeelding ervoor kunnen zetten en de tekst kunnen verwijderen op mobiel */
#medInterest .btn.btn-success.tooltip-green::before {
  content: var(--after-content, url("../img/pencil-icon.png") " Aanvraag personalisatie") !important;
  position: relative;
  left: -3px; 
}

#medInterest .btn.btn-success.tooltip-green::hover {

color: #d63177!important;
}

.btn-primary.btn-add-to-cart {
  padding-right: 10px;
}

.btn-primary.btn-add-to-cart i {
  margin-right: 0px;
}

#cms #content .ls-container img {
max-width: 100%!important;
}

#cms #content .ls-container {
margin-bottom: 10px!important;
margin-top: 10px!important;
}

.alert-success {
background: #28a745;
color: #fff!important;
}


@media (max-width:768px) {
#cms #content.page-cms-27 img {
  max-width: 80% !important;
  height: auto;
  width: 80%;
}

}
.alert-danger{
  background-color: #fee9cc !important;
}

@media (max-width:767px) {
  #cms #content.page-cms-27 img {
    max-width: 100% !important;
    height: auto;
    width: 100%;
  }

  .lgcookieslaw-fixed-button {
    z-index: 0;
  }
}
.btn-default:hover, .btn-primary:hover {
  transform: none !important;
  background: #c6276b !important;
}
.btn:hover {
  transform: none !important;
  background: #c6276b !important;
}
.hi-oosn-title {
  height: auto;
}
.custom__subblock a {
  color: #d63177 !important;
}
#module-gsnippetsreviews-allReviewsPage .review_text_last_block {
  float: left!important;
}
#module-gsnippetsreviews-allReviewsPage .review_title {
  width: 100%;
}
.fancybox-type-iframe {
  height: 400px !important;
}
.fancybox-type-iframe .fancybox-inner {
  height: 400px !important;
}
.ets_mm_megamenu .mm_menus_li .h4, .ets_mm_megamenu .mm_menus_li .h5, .ets_mm_megamenu .mm_menus_li .h6, .ets_mm_megamenu .mm_menus_li .h1, .ets_mm_megamenu .mm_menus_li .h2, .ets_mm_megamenu .mm_menus_li .h3, .ets_mm_megamenu .mm_menus_li .h4 *:not(i), .ets_mm_megamenu .mm_menus_li .h5 *:not(i), .ets_mm_megamenu .mm_menus_li .h6 *:not(i), .ets_mm_megamenu .mm_menus_li .h1 *:not(i), .ets_mm_megamenu .mm_menus_li .h2 *:not(i), .ets_mm_megamenu .mm_menus_li .h3 *:not(i), .ets_mm_megamenu .mm_menus_li > a {
  font-family: openSans !important;
  font-weight: 900;
  color: #000 !important;
  font-size: 15px !important;
}
.transition_floating .close_menu *, .transition_full .close_menu *, .ybc-menu-vertical-button .icon-bar {
  color: #fff !important;
}
.close_menu .icon-bar, .ybc-menu-vertical-button .icon-bar {
  background: white !important;
}
.mm_menus_back_icon {
  border-color: #fff !important;
}
#lgcookieslaw_banner {
  background: white;
}
.lgcookieslaw-banner-message p {
  color: #000 !important;
}
a.lgcookieslaw-link {
  color: #000 !important;
}



/* Product page slider styling (van Max) */
/* Mobile styling*/




/* Large screens Desktop/laptop styling */
@media (min-width:1025px) {
.custom-vertical {
  display: flex !important;
  flex-direction: column !important;
}
.header-top__col {
  width: 35%;
}

}

.social-share-btn.twitter {
  background-image: url(../img/twitter.svg) !important;
}
#spr .spr_product_review_form .pull-center {
    text-align:left !important;
}
#spr .spr_product_review_form > * {
  text-align:left !important;
  background-image: url(../img/twitter.svg) !important;
}

.cursor-pointer:hover {
cursor: pointer;
}

.carousel-arrow {
background: transparent !important;
border: none;
}

.carousel-arrow:focus {
outline: none
}

/* Bram toegevoegd, Maakt einde products cards gelijke hoogte onderaan pagina */
.product-title {
min-height: 4rem !important;
}

/* Voorkom laad icoon */
.rc::after {
display: none !important;
content-visibility: hidden !important;
}

.rc .thumb {
object-fit: contain !important;
}

.rc {
  background: transparent !important;
}

/* .slick-list {
height: min(fit-content, ) !important;
} */

.h1 {
font-size: 22px !important;
font-family: openSans !important;
font-weight: 900;
}

@media only screen and (max-width: 600px) {
#smartsupp-widget-container > div {
  bottom: 92px !important;
}
}

.footer-container > .container > .row > .col-lg-3 > .social-sharing::after {
content: url('../img/webshop-ontwerp-FSC-SVG.png');
display: block;
position: absolute; /* Adjust positioning as needed */
bottom: 0; /* Adjust positioning as needed */
left: 0;
margin-left: 15px;
/* transform: scale(0.775); */
}

  .cms-btn-primary {
    background-color: #d63177;
    color: white !important;
  }


@media only screen and (max-width: 1000px) {
.footer-container > .container > .row > .col-lg-3 > .social-sharing::after {
  position: relative !important;
}

.qty #quantity_wanted {
  width: 55px !important;
}
.cms-btn-primary {
  background-color: transparent;
  color: #d63177 !important;
}

}



.border-secondary:hover {
border-color: #d63177 !important;
}


#spr .spr_product_review_form .pull-center {
    text-align:left !important;
}
#spr .spr_product_review_form > * {
    text-align:left !important;
}

.slick-next:hover {
  background: none !important;
}

.slick-prev:hover {
  background: none !important;
}

.page-product-box {
  background-color: transparent;
  border: none;
}

.homebanner {
  border: 1px solid #EBEBEB;
      display: inline-block;
      max-width: 100%;
      width: 1037px;
      height: 100%;
      margin: 0px auto 30px;
      z-index: 1;
      position: relative;
      visibility: visible;
  }
  .homebanner p {
    margin: 0;
  }
.homebanner img {
  display: block;
  width: 100%;
  height: auto;
}
.homebanner a::after {
  display: none!important;
}
.homebanner .btn {
  position: absolute;
  right: 30px; /* Adjust this to position the button vertically */
  top: 83%; /* Adjust this to position the button horizontally */
  padding: 10px 20px;
}

.cms-id-27 #left-column {
  display: none;
}

.cms-id-27 > main > #wrapper > .row {
  justify-content: center;
}

.cms-id-27 > main > #wrapper > .row > #content-wrapper {
  flex: 0 0 100% !important;
  max-width: 100% !important;
}
.ui-menu.ui-jolisearch .ui-menu-item .jolisearch-image {
  max-width: 10%;
}

#payment-option-4-main-title {
  display: block !important;
}

.job-offer {
  margin-bottom: 35px;
}

@media screen and (max-width:768px) {
  .page-content--product .product-flags {
    top: -7%;
  }
}
@media (min-width: 991px) {
  .ets_mm_megamenu .mm_columns_ul {
    height: fit-content; /* Max height in pixels */
  }
}
.backgroundgreen {
  background: #549c1f;
  width:100%;
  padding: 15px;
}
.zoekopafmeting {
  font-size: 15px;
  background: #DEEAD6;
  border-radius: 4px;
  padding: 5px 8px;
  cursor:  pointer;
  margin-right: 50px;
}
.backgroundgreen img {
  background: #fff;
  border-radius: 10px;
  padding: 10px;
}
a.zoeklink {
  color: #000;
  padding-left: 5px;
}
.zoekopafmeting:hover {
  background: #549c1f;
  color: #fff;
}
.zoekopafmeting:hover a {
  color: #fff;
}
.drieinputs label {
  width: 130px;
}
@media (min-width:320px) and (max-width:768px) {
  .page-content--module-mijncustomsearch-searchresults img {
         height: 180px !important;
  }    
}
.ui-menu.ui-jolisearch .ui-menu-item a:hover, .ui-menu.ui-jolisearch .ui-menu-item a.ui-state-focus, .ui-menu.ui-jolisearch .ui-menu-item a.ui-state-hover {
  background: #fff !important;
}
  .ui-menu .ui-menu-item a:hover, .ui-menu .ui-menu-item a.ui-state-focus, .ui-menu .ui-menu-item a.ui-state-hover {
  color: #000 !important;
}
.ybc-menu-button-toggle_icon {
  margin-right: 0;
}
@media (max-width:1024px) {
    .searchdiv {
      overflow: hidden;
    }
    .small .ets_mm_megamenu_content li,
    .ets_mm_megamenu :not(.fa):not(i){
        text-align: center;
        font-size: 14px;
    }
    .ybc-menu-toggle {
      width: 38px;
      padding: 0 !important;
    }
    .zoekopafmeting {
      font-size: 14px;
      background: transparent;
      border-radius: 4px;
      padding: 0;
      cursor:  pointer;
      margin-right: 0;
    }
    .backgroundgreen img {
      background: #fff;
      border-radius: 10px;
      padding: 5px;
    }
    .zoekopafmeting img {
      display: block;
      width: 30px;
    }
    a.zoeklink {
      color: #fff;
      padding-left: 0;
      height: 1px;
    }
    .zoekopafmeting:before {
      display: inline-flex;
      content: '';
      background-image: url('../img/doosje_wit.svg');
      background-size: 25px 25px;
      height: 25px;
      width: 25px;
      margin-top: -20px;
      margin-left: 50px;
      position: absolute;
    }
}
@media (max-width: 390px) {
  .zoekopafmeting {
    font-size: 12px;
  }
}
#module-thecheckout-order .error-msg.visible {
  margin-bottom: 50px;
}
.mpm-faqs-link-2 {
  display: none;
}

/* .fmm_sticker_base_span {
  left: 0px !important;
  top: -20px !important;
} */

.product-miniature .product-flags {
  right: 0 !important;
  left: auto;
}
#cart .freelivery_remaining {
  display: none;
}